Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
Lingua::Translate 0 Lingua-Translate-0.09 0.09 -
URI 0 URI-1.72 1.72 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.47 Test-Simple-1.302113 1.302113 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.30 7.30 5.008009